Subject: [lojban] Re: zo'e = ? su'o de (was Re: What the heck is this crap?)

From: Jordan DeLong <[email-masked]>
Date: Tue, 5 Nov 2002 21:57:15 -0600

On Wed, Nov 06, 2002 at 03:30:41AM -0000, And Rosta wrote:
> Jordan:
> > On Tue, Nov 05, 2002 at 06:42:39PM -0500, Invent Yourself wrote:
> > [...]
> > > But it gets worse. According to Nick Nicholas, in a recent email to me:
> > > 
> > > > zo'e = su'o de
> > > >
> > > > ro bangu cu selfi'i zo'e = ro da poi bangu; su'o de zo'u: da selfinti de
> > > > (This is read as there being a possibly distinct de for each da)
> > > >
> > > > zo'e finti ro bangu = su'o de; ro da poi bangu zo'u: de finti da
> > > > (This is read as there being at least one de inventing all da)
> > 
> > This is definitely *not* book lojban (unless it's hiding somewhere),
> > whether or not jboskepre agree on it 
> > 
> > zo'e == "implied value". This means it can mean things which don't
> > claim existence, such as "lo'e pavyseljirna" or "lo'i cridrdrakone"
> > (ok; well on that last I guess it depends on whether ro is importing,
> > no? -- imho it would *suck* *ass* if ro were importing though, as
> > lo'i broda wouldn't be something you could say when the set is
> > empty, since the inner quantifier is ro. Also I gather that
> > nonimporting universal quantifier is more standard in logic as
> > well). This isn't the same as "su'o de" ("de") because it doesn't
> > involve an existential quantifier 
> 
> The book is quite clear that ro as a quantifier is importing (16.8,
> as pc has just pointed out on Jboske). Like you, my preference
> would have been for nonimporting ro, but I can't see any grounds
> for overriding the book -- it's not inconsistent or 'broken' on
> this point. 

Ah; so it is. I'll keep this in mind -- i've been operating under
the impression (for some reason when this was being discussed earlier
no one had the decency to mention that it was already decided) that
it wasn't defined whether it was importing or not.

I'll make sure I remember it is importing from now on.

> However, the so-called "inner quantifier" functions as an indicator
> of cardinality. I don't see why a set of cardinality ro has to be
> a set of cardinality su'o. This is a subject of ongoing debate on
> Jboske.

If ro is importing (and apparently it is), it does.

> As for whether zo'e claims existence, "lo'e pavyseljirna" is held
> to be a possible value for da, since the universe of things
> can include imaginaries. The view has always been that zo'e
> entails da, because any sumti bar {no da} and {zi'o} entail da.
> As you say:
> > The only restrictions the book places on what zo'e can represent is
> > that zo'e can't stand for "noda" and it can't stand for "zi'o" 

Well: even though ro is importing, there's still sumti which don't
entail da which aren't {no da} or {zi'o}:
no gerku == no da poi gerku
no da poi gerku != no da, and doesn't import.

no na'ebo le broda doesn't import

There's probably others...

FWIW, it makes sense to me that lo'e (or le'e) pavyseljirna is a
possible value for da, so I retract the example with that (and
obviously the one with lo'i is apparently wrong because ro imports).

-- 
Jordan DeLong - [email-masked]
lu zo'o loi censa bakni cu terzba le zaltapla poi xagrai li'u
sei la mark. tuen. cusku